### Method

# AppStream Review get_version

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_review_get_version (
      AsReview* review
    )

#### Description [src]

Gets the version string for the application being reviewed..

Available since: 0.14.0

Gets property | `AppStream.Review:version`

#### Return value

Type: `const gchar*`

The version string, e.g. “0.1.2”, or `NULL` for unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.